Bug 5172 - Не хватает requires
: Не хватает requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/notemeister)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-07 21:34 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-07 21:34:51
В Requires: нет python-module-pygnome-bonobo
О том, что оно надо, даже на сайте написано.
------- Comment #1 From 2004-09-07 23:58:53 -------
fixed in notemeister-0.1.7-alt4 
------- Comment #2 From 2005-02-09 03:09:09 -------
исправлено